
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ValblazeProject", "ValblazeProject\ValblazeProject.csproj", "{87F4C515-C339-4541-91E1-C10B73F92C79}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{FA5FFBC9-ADAE-40D6-B110-1B27ACBE62DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87F4C515-C339-4541-91E1-C10B73F92C79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87F4C515-C339-4541-91E1-C10B73F92C79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87F4C515-C339-4541-91E1-C10B73F92C79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87F4C515-C339-4541-91E1-C10B73F92C79}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA5FFBC9-ADAE-40D6-B110-1B27ACBE62DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA5FFBC9-ADAE-40D6-B110-1B27ACBE62DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA5FFBC9-ADAE-40D6-B110-1B27ACBE62DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA5FFBC9-ADAE-40D6-B110-1B27ACBE62DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1DCD7663-7C06-4BAB-9056-717255E54FA8}
	EndGlobalSection
EndGlobal
